[Menu Development] - WorkFlow Process Viewer
11/25/2021 10:19 AM - ericsson ericsson

Status: Closed
Priority: High
Assignee: Mr. Yusuf
Category:
History

#1 - 11/25/2021 11:07 AM - Mr. Yusuf

- File Screenshot (25).png added

- File Screenshot (26).png added

- Status changed from Assigned to QA Test

Cek Lagi Rik.

Mang Wanto, saya barusan mengaktitkan mxGraph di Site.Master baris 22-30

<%--mxGraph module--%>

Erik Susanto wrote:
Dear, Team Developer.
Mohon bantuannya saat ini pada menu WorkFlow Process Viewer tidak bisa menampilkan workflow,
#2 - 11/26/2021 09:17 AM - Mr. Yusuf
- Status changed from QA Test to Closed
